<div class="col-md-4 mx-auto">
  <div class="card text-center">
    <div class="card-header">
      <h3>Crear Noticia</h3>
    </div>
    <div class="card-body">
      <form action="/notes/new-note" method="POST">
        <div class="form-group">
          <input type="text" name="categoria" class="form-control" placeholder="Categoria" autofocus/>
        </div>
        <div class="form-group">
          <input type="text" name="title" class="form-control" placeholder="Titulo" autofocus/>
        </div>
        <div class="form-group">
          <textarea name="description" class="form-control" placeholder="Contenido"></textarea>
        </div>
        <div class="form-group">
          <textarea name="autor" class="form-control" placeholder="Autor"></textarea>
        </div>
        <div class="form-group">
          <textarea name="comentario" class="form-control" placeholder="Comentario"></textarea>
        </div>
        <div class="form-group">
          <button class="btn btn-primary btn-block" type="submit">
            Publicar
          </button>
        </div>
      </form>
    </div>
  </div>
</div>

